/*
CTC Separate Stylesheet
Updated: 2018-07-28 11:50:49
Theme Name: Snel by Sogyweb
Theme URI: https://www.snel.be
Template: wp-bootstrap-starter
Author: Sogyweb | Sophie Gathoye
Author URI: https://www.sogyweb.be
Version: 1.0.0.1532771449
*/

.nopadding
{
	padding: 0 !important;
}

a:hover
{
	text-decoration: none;
}
p a
{
	text-decoration: underline;
}

/* header */
#TopInfos
{
	max-height: 50px;
}
.page .BlocTop, .search .BlocTop, .error404 .BlocTop
{
	min-height: inherit;
	
}
.page .admin-bar .BlocTop, .search .admin-bar .BlocTop, .error404 .admin-bar .BlocTop
{
	min-height: inherit;
}
.home .BlocTop
{
	min-height: calc(100vh);
	
}
.home .admin-bar .BlocTop
{
	min-height: calc(100vh - 32px);
}

.search-submit {
    background-color: inherit;
    border-color: inherit;
    background: url(images/zoom.png);
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    
    color: transparent;
	float: right;
    margin-right: 6px;
    margin-top: 5px;
    margin-left: 10px;
}


.site-header
{
	background-position: center center;
	background-size: cover;
	min-height: auto;
}


/*.site-header:after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 0;
    transform: skewx(-82.6deg);
    transform-origin: bottom right;
}
*/
#page-sub-header {
    background: #fff;
    margin-top: -2px;
}
.page .BlocTop svg, .search .BlocTop svg, .error404 .BlocTop svg {
	position: relative;
	width: 100%;
	height: 10vw;
	bottom: 170px;
    margin-bottom: -177px;
}
.home .BlocTop svg {
  position: relative;
  bottom: -1px;
  width: 100%;
  height: 10vw;

  /* set height to pixels if you want angle to change with screen width */
}



/*slider homepage*/
#LogoHome
{
	position: absolute;
	z-index: 100;
	bottom: 10px;
	text-align: center;
}
.home .carousel-caption
{
	bottom: inherit;
    top: 0;
    margin: 0;
    margin-top: 75px;
}
.home .slide
{
	height: 90vh;	
	max-height: 500px;
}
.home .LogoMenu
{
	position: relative;
	z-index: 10;
	background-color: rgba(255, 255, 255, 0.5);
	background: rgba(255, 255, 255, 0.5);
	color: rgba(255, 255, 255, 0.5);
}

#carouselEntete
{
	margin-top: -75px;
}
.home .h1
{
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.home .carousel-caption .h1 a
{
}
.home .BlocTop svg {
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 10vw;
    margin-bottom: inherit;
}
/**********/


.LogoMenu
{
	background-color: rgba(87,77,69, 0.2);
	background: rgba(87,77,69, 0.2);
	color: rgba(87,77,69, 0.2);
}
.LogoMenu .navbar-brand img
{
	height: 55px;
	padding-top: 10px;
    padding-bottom: 10px;
}
.LogoMenu .navbar-brand
{
	padding: 10px 0;
}
#LogoDeux
{
	position: relative;
    z-index: 2;
}
/* - Sidebar Top */
#sidebartop1 h3, #sidebartop2 h3
{
	display: none;
}
.textwidget p, #menu-menutop, .search-form label, #menu-menutop-nl, #menu-menutop-en, #menu-menutop-de
{
	margin-bottom: 0px;
	line-height: 40px;
}

/* -- Menu top */
#menu-menutop li, #sidebartop1 section, #sidebartop2 section,
#menu-menutop-nl li, #menu-menutop-en li, #menu-menutop-de li
{
	display: inline-block;
}
#menu-menutop li, #menu-menutop-nl li, #menu-menutop-en li, #menu-menutop-de li
{
	padding: 0 10px;
}
.nav-item
{
	list-style-image: none;
}
#icl_lang_sel_widget-2 li a 
{
	color:#97A784;
}
#icl_lang_sel_widget-2 li a:hover, #icl_lang_sel_widget-2 li.wpml-ls-current-language  a
{
	color:#506D3E;
	text-decoration: none;
}
/* --- Search widget */
.search-form input[type=search]
{
	height: 20px;
	border: 0px;
	background-color: #E4E4E3;
	color : #7F7E7E;
	margin-top: 5px;
	font-size: 12px;
	text-transform: uppercase;
}

/* Slider top */
.page .ImgIconSite, .search .ImgIconSite, .error404 .ImgIconSite
{
	width: 30vw;
    max-width: 125px;
    height: auto;
}
.page .h1 , .page .h1, .search .h1 , .search .h1,  .error404 .h1 , .error404 .h1
{
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 1.75vw;
}
.home .ImgIconSite {
    width: 40vw;
    max-width: 220px;
    height: auto;
}

/*Menu*/

#masthead .navbar-nav>li a
{
	display: initial !important;
}
#masthead .dropdown-menu {
    color: #ffffff;
    text-align: left;
    list-style: none;
    background-color: inherit;
    background-clip: inherit;
    border: inherit;
    border-radius: inherit;
    padding: 0rem 0;
    margin: 4px 9px 0;
}
#masthead .dropdown-menu a{
    color: #ffffff;
    background-color:  #506D3E;
    font-size: 13px;
    line-height: 27px;
    padding:3.5px 6px !important;
    
}
#masthead .dropdown-menu a:hover{
    color: #ffffff;
    background-color:  #879A72;
    
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover
{
	color : #fff;
}

#content
{
	/*min-height: 1000px;*/
}
.boxServices
{
	padding: 20px 0;
}

.boxServices h3
{
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 30px;
	font-family: 'Lato Bold', serif !important;
}
.boxServices.active h3
{
	color: #506D3E;
}

.boxServices a:hover
{
	text-decoration: none;
}

/**slider**/
.slide
{
	max-height: 500px;
	height: 60vh;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.carousel-indicators .active
{
	background-color: #506D3E;
}
.home .carousel-indicators 
{
    bottom: -50px;
}
.home .site-header 
{
    margin-bottom: 100px;
}
.carousel-indicators li {
    width: 10px;
    border-radius: 10px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;
	background-color: #97A784;
	list-style-image: inherit !important;
}
#carouselCoulisseIndicators svg {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    margin-bottom: -7px;
    opacity: 0.2;
}
#LinkToCoulisse
{
	position: relative;
    bottom: 160px;
    z-index: 1;
    text-align:right;
}

@media (max-width: 640px) {
	#LinkToCoulisse
	{
		bottom: 200px;
	}
}
#LinkToCoulisse a
{
	color: #fff;
	font-size: 150%;
	font-family: 'Lato Light', serif;
}


.ligne
{
	background-image: url(images/ligne.png);
	background-repeat: no-repeat;
	background-position: center 35px;
	background-size: contain;
}

.boxNosServices h3
{
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 30px;
	font-family: 'Lato Bold', serif !important;

}
.boxNosServices .h2
{

	margin-bottom: 50px;
}
@media (max-width: 640px) {
	.boxNosServices img
	{
		height: 50px;
		margin-top: 15px
	}
	.boxNosServices h3
	{
		font-size: 13px;
	}
}
.containerNature h3
{
	font-family: 'Lato Bold', serif !important;
	color: #5A7639;
	font-size: 30px;

}
.boxVerte
{
	color: #fff;
	margin: 0px 10px;
	margin-top: 50px;
	text-transform: uppercase;
}
.boxVerte h4
{
	background-color: #5A7639;
	padding: 5px 10px;
	font-family: 'Lato Regular', serif !important;
}
.boxVerte h4 a
{
	color: #fff;
}
.flecheBox
{
	margin-top: 40px;
}
#carouselNatureIndicators svg {
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 40%;
    margin-bottom: 0px;
    opacity: 1;
}
#carouselNatureIndicators .carousel-indicators {
    bottom: inherit;
    top: 40px;
}
#carouselNatureIndicators .carousel-indicators .active
{
	background-color: #fff;
	opacity: 1;
}
#carouselNatureIndicators .carousel-indicators li {
	opacity: 0.5;
	background-color: #fff;
}
.containerNature
{
	background-color: #E4E1DD;
	min-height: 300px;
}
#LinkToEnvironnement
{
	position: absolute;
    z-index: 1;
    margin-top: 100px;
    color: #fff;
    width: auto;
}
#LinkToEnvironnement a
{
    color: #fff;
    font-size: 40px;
    text-shadow: 3px 4px 5px #000;
}
#roundFleche
{
	background-image: url(images/round.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    height: 430px;
    background-size: 430px;
    width: 100%;
    margin-top: -150px;
}

.content-area
{
	margin-top: 80px;
}
.entry-header h1
{
	color: #5A7639;
	font-family: 'Lato Bold', serif !important;
	margin-bottom: 50px;
}
.entry-content
{
	font-family: 'Lato Bold', serif;
	margin-bottom: 0px;
}
.entry-content p
{

}
#carouselFooterIndicators
{
	/*height: 100vh*/
}
#carouselFooterIndicators svg {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    margin-bottom: -7px;
    opacity: 0.2;
  
}

.containerPhilo
{
	background-color: #EAE7E3;
	padding-bottom: 20px;
}
.containerPhilo pre
{
	text-align: center !important;
}
.topContainerPhilo
{
	height: 90px;
    width: 100%;
    margin-bottom: -6px;
      margin-top: -90px;
}
.containerPhilo h3
{
	padding: 30px 0;
}
/* Footer */
footer#colophon
{
	background-color: #4D4741;
	color: #fff;
	font-size: 14px;
}
footer#colophon a
{
	color: #fff;
}
footer#colophon .site-info a:first-child
{
	padding-right: 50px;
}
#footer-widget
{
	background-color: #fff;
	padding: 30px 0px;
}
#footer-widget section
{
	padding: 0px 10px;
}
#footer-widget .textwidget p
{
	margin-bottom: 20px;
    line-height: 29px;
    font-size: 17px;
}
#footer-widget .colInfo .widget_media_image
{
	max-width: 190px;
	margin-bottom: 40px;
}
#footer-widget .border-green
{
	border-color: #506D3E !important;
}
#footer-widget .widget_nav_menu .nav-link
{
    margin-top: 5px;
    padding: 0px;
    font-size: 17px;
}
#footer-widget .widget_nav_menu
{
    margin-top: 5px;

}
#footer-widget .colInfo
{
	padding:0 20px;
}
#footer-widget .colMenu figure
{
	width: inherit !important;
	margin-top: 30px;
}
#footer-widget .colMenu figure img
{
	width: 55px;
}
#footer-widget .colMenu .widget_media_image figcaption 
{
	color : #5E9DB0;
}
#menu-menu-footer
{
	margin-top: 30px;
}
#menu-menu-footer li
{
	list-style-image: inherit;
}
#footer-widget .colMenu .widget_media_image:last-child figcaption
{
	color : inherit;
}

#footer-widget .colMenu .widget-title
{
	display: none;
}
#footer-widget .widget-title
{
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 30px;
}
.Paris
{
	color:#506D3E !important;
}

/*TimeLine*/
#TimeLine
{
    margin-bottom: 0px;
}
.timeline__content {
	background-color: inherit !important;
  }
.timeline--horizontal .timeline-divider {
   	background-image: url(images/ligne.png);
   	background-color: inherit !important;
    background-repeat: no-repeat;
    width: 100%;
    height: 33px !important;
    background-size: 90%;
	left: 55px !important;
}
.timeline--horizontal .timeline__item--bottom{
    background-image: url(images/timeline-bottom.png);
    background-size: 20px;
    background-position-x: 40px;
    background-repeat: no-repeat;

    margin-top:-12px;
}
.timeline--horizontal .timeline__item--top{
    background-image: url(images/timeline-top.png);
    background-size:  20px;
    background-repeat: no-repeat;
    margin-top: 12px;
    background-position-x: 40px;
    background-position-y: bottom;
}
.timeline__item:after {
    background-color: inherit !important;
    border: 0px solid #ddd !important;
    border-radius: 50% !important;
    content: '';
    height: 20px;
    position: absolute;
    right: -10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    width: 20px;
    z-index: 1;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
}
.timeline-nav-button--next {
    right: 15px !important;
}
.timeline-nav-button--prev {
    left: 8px !important;
}
.timeline__wrap {
    padding-bottom: 150px !important;
}

.timeline--horizontal .timeline__item--top {

    padding: 0px 0px 150px 10px !important;
}
.timeline--horizontal .timeline__item--bottom .timeline__item__inner {

    padding-top: 150px !important;
}
.timeline__content {
    border: 0px solid #ccc !important;
    color: #333;
    font-size: 15px !important;
    background-color: #fff !important;
     padding: 0rem 1.25rem 0rem 1.25rem !important;
}
.timeline--horizontal .timeline__item .timeline__content:after {
    display: none;
}
.timeline--horizontal .timeline__item .timeline__content:before {
    display: none !important;
}
.timeline--horizontal .timeline__item--bottom {
    padding: 20px 0 0 !important;
}
#Boutons
{
	position: static;
	right: inherit;
	margin: 0 15px 20px 15px;
}
.BontonRond
{
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
}
.TexteBouton
{
	width: 130px;
    height: 130px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.TexteBouton a
{
	display: block;
    padding: 10px;
    color: #fff;
    font-size: 15px;
	
	
}
.TexteBouton a:hover
{

    color: #fff;
}
/**Form**/
.wpcf7-form-control-wrap
{
	position: static;
}
.wpcf7-form p
{
	display:flex;
	flex-direction:row;	
	line-height: 20px;
    margin-bottom: 12px;
}
.wpcf7-form p span
{
	flex:1;
	padding: 0 10px;
	vertical-align: middle!important;

}
.wpcf7-form p label
{
	color : #506D3E;
	
}
.wpcf7-form-control-wrap .form-control
{	
	border: 0px solid red;
	padding: 0px;
}
.wpcf7-checkbox
{
	background-color: inherit;
}
.wpcf7-form-control-wrap .form-control .wpcf7-list-item , .wpcf7-form-control-wrap .form-control .wpcf7-list-item  .wpcf7-list-item-label
{
	padding: 0px;
	margin: 0;
}
.wpcf7-text 
{
	background-color: #ECECEB;
	border: 0;
	border-radius: inherit;
	height: 25px;
    vertical-align: middle!important;
}
.wpcf7-form p textarea
{
	width: 100%;
	background-color: #ECECEB;
	border: 0;
	border-radius: inherit;
	padding-left : 0px;
	padding-right: 10px;
	resize: none;
	height: 170px;
}
.wpcf7-form p span.message
{
	padding-left: 0px;
}
.wpcf7-form .btn-primary {
    background-color: inherit;
    border-color: inherit;
    border: 0;
    background: url(images/send.png);
    width: 133px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    color: #36641C;
    position: inherit;
    bottom: 0px;
    padding: 0px 0 0 37px;
    text-align: left;
    font-weight: bold;

}
#ContentLigne .wpcf7-form .btn-primary {
        bottom: 150px;

}
#ContentLigne  .wpcf7-form p textarea, #ContentLigne .wpcf7-text
{
	background-color: #fff;
}
@media (max-width: 1200px) {
	.wpcf7-form .btn-primary {
			left:425px;
	}
	#ContentLigne .wpcf7-form .btn-primary {
	        bottom: 140px;
			left:415px;
	}
	
}

#BoxUnProjetUneIdee
{
	position: relative;
	z-index: 1;
	height: 30px;
		-webkit-box-shadow: inset 0px 17px 42px -25px rgba(0,0,0,0.75);
		-moz-box-shadow: 	inset 0px 17px 42px -25px rgba(0,0,0,0.75);
		box-shadow:			inset 0px 17px 42px -25px rgba(0,0,0,0.75);
	
}
#ContentLigne
{
	margin-top: -30px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#edecec+0,edecec+50,cbcbca+51,7db9e8+100 */
background: #F1F1F0; /* Old browsers */
background: -moz-linear-gradient(left, #F1F1F0 0%, #F1F1F0 50%, #D7D7D6 51%, #D7D7D6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #F1F1F0 0%,#F1F1F0 50%,#D7D7D6 51%,#D7D7D6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #F1F1F0 0%,#F1F1F0 50%,#D7D7D6 51%,#D7D7D6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F0', endColorstr='#D7D7D6',GradientType=1 ); /* IE6-9 */
	border-bottom: 12px solid #fff;
	
	
}
#esnel
{
	background-image: url(images/esnel.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 150px;
	height: 250px;
	position: absolute;
	z-index: 1;
    bottom: -10px;
    right: 0px;
	background-size: contain;
	
}
#ContentLigne .row div
{
	padding-top: 50px;
	padding-right: 50px;	
}
#ContentLigne .row div.col-lg-5
{
	padding-right:100px;
	padding-left: 30px;
	
}
#ContentLigne h1 , #ContentBase h1
{
	font-size: 25px;
	text-transform: uppercase;
}
#ContentLigne h1 span, #ContentBase h1 span
{
	font-size: 25px;
	color: #506D3E;
	text-transform: none;
}
#ContentLigne h2,  #ContentBase h2
{
	font-family: 'Lato Bold', serif !important;
	font-size: 50px;
	margin-bottom:30px;
}
#ContentLigne h2 span,  #ContentBase h2 span
{
	font-size: 40px
}

#ContentLigne .h1 span
{
	font-size: 25px;
	color: #506D3E;
	text-transform: none;
}
#ContentBase h1.h2
{
	font-family: 'Lato Regular', serif !important;
	font-size: 50px;
	margin: inherit !important;
	margin-bottom:30px  !important;
}


#ContentBase h1
{
    font-family: 'Lato Regular', serif !important;
    font-size: 40px;
    margin-bottom: 15px;
    
}
#ContentBase h2
{
    font-family: 'Lato Bold', serif !important;
    font-size: 30px;
    text-transform: inherit;
}

#ContentBase ul a
{
	text-decoration: underline;
}

#ContentLigne h1.h2 span
{
	font-size: 50px
}

.page-template-page-services #ContentBase .h1, .page-template-page-services #ContentBase h2
{
	margin-bottom: 20px;
}
 .page-template-page-services #ContentBase h2
{
	margin-bottom: 50px;
	font-size: 50px;
	color: #506D3E;
	text-transform: none;
	font-family: 'Lato Regular', serif !important;
}
 .page-template-page-services #ContentBase  h3
 {
	 font-size: 23px;
 }

#ContentLigne p
{
	font-size: 18px;
}


#ContentLigne p iframe
{
	width: 120%;
    height: 270px;
    margin-top: 20px;
    margin-bottom: 50px;
}
#ContentLigne .row div.BontonRond, #ContentLigne .row div.TexteBouton, #Boutons
{
	padding: 0 !important;	
}
#ContentLigne  #Boutons
{
	position: static;
    margin-top: 0px;
    margin-left: 10px;
    margin-bottom: 20px;
    left: inherit;	
}
#ContentLigne  #Boutons .BontonRond
{
    margin-bottom: 20px;
}

#ContentLivres, #ContentBase
{
	margin-top: -30px;
	background: linear-gradient(to right, #F5F5F4 , #D3D3D2);
	border-bottom: 12px solid #fff;
	padding-top: 50px;
	font-size: 18px;
}
#ContentBase
{
	border-bottom: 0px solid #fff;
	min-height: 500px;
}
#ContentLivres p, #ContentBase p, #ContentBase li
{
	font-size: 18px;
}
#ContentLivres h1 
{
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 50px;
}
#ContentLivres h1 span
{
	font-size: 50px;
	color: #506D3E;
	text-transform: none;
}
#ContentLivres  #Boutons
{
	position: static;
    z-index: inherit;
    right: 0;
    margin-top: 0px;
    margin-bottom: 190px;
}
.containerPhoto
{
	padding: 0px;
	margin: 0px;
	padding: 1%;
	padding-bottom: 0px;
	overflow: hidden;
}
.overlay
{
	position: absolute;
    bottom: -100%;
    left: 0;
    right: 0;
    background-color: #4D4741;
    opacity: 0;
    overflow: hidden;
    width: 94%;
    height: 97%;
    transition: .5s ease;
    margin-left: 3%;
    padding-bottom: 0px;
}
.containerPhoto:hover  .overlay
{
    opacity: 0.5;
	height: 65%;
    transform: skew(0, -9deg);
    bottom: -35%;
    margin-left: 3%;
    width: 94%;
	

}
.flecheGo
{
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s ease;
	
    position: absolute;
    z-index: 10;
    left: 80%;
    bottom: 10%;
    background-image: url(images/icone-fleche-blanche.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    background-size: contain;
    cursor: pointer;
}
.containerPhoto:hover  .flecheGo
{
	 visibility: visible;
  opacity: 1;
}
.modal-dialog {
    width: 100%;
    height: 100%;
    
}
@media (max-width: 1200px) {
	#masthead .navbar-nav>li a {
	    line-height: 40px;
	    margin-bottom: 50px !important;
	}
}
@media (max-width: 991px) {
	.wpcf7-form .btn-primary {
			left:425px;
	}
	#ContentLigne{
		background: #F1F1F0;
	}
	#ContentLigne p iframe
	{
		width: 100%;
	}
	#masthead .navbar-nav>li a {
	    line-height: 30px;
	    margin-bottom: 40px !important;
	}
	.flecheBox img
	{
		width: 40px;
	}
}
@media (max-width: 991px) {
	.wpcf7-form .btn-primary {
			left:665px;
	}
	#ContentLigne .wpcf7-form .btn-primary {
	        bottom: 145px;
			left:575px;
	}
	#ContentLigne{
		background: #F1F1F0;
	}
	#ContentLigne p iframe
	{
		width: 100%;
	}
	
}
@media (max-width: 768px) {
	#ContentLigne .row div {
	    padding-right: 10px;
	}
	.wpcf7-form .btn-primary {
			left:485px;
	}
	#ContentLigne .wpcf7-form .btn-primary {
	        bottom: 145px;
			left:465px;
	}
	
}

@media (max-width: 558px) {
	
	.wpcf7-form .btn-primary {
			left:20px;
			bottom:7px;
	}
	#ContentLigne .wpcf7-form .btn-primary {
	        bottom: 167px;
			left:inherit;
			right: 35px;

	}
	
}
#carouselMini .carousel-item-next, #carouselMini .carousel-item-prev, #carouselMini .carousel-item.active {
    display: inline-flex;
}
#ContentLivres .slide
{
	max-height: inherit;
	height: auto;
	/*min-height: 750px;*/
	margin-bottom: 50px;
}
#NavSlider
{
	position: absolute;
	    width: 0%;
    right: 0px;
    top: 50%;
}
#NavSlider .carousel-indicators
{
	display: block;
	margin-left: 0px;
	width: 10px;
}
#NavSlider .carousel-indicators li
{
	margin-bottom: 10px;
}
#ContentLivres .modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
}
#ContentLivres .carousel-inner {
    position: static;
}
.colonne
{
	margin-bottom: 50px;
}
#ContentBase .colonne h2 .s1
{
	font-size: 35px;
}
#ContentEnvironnement1
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a7845+0,4a7845+50,ffffff+51,ffffff+100 */
background: #4a7845; /* Old browsers */
background: -moz-linear-gradient(left, #4a7845 0%, #4a7845 50%, #ffffff 51%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #4a7845 0%,#4a7845 50%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #4a7845 0%,#4a7845 50%,#ffffff 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a7845', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
border-bottom:5px #fff solid;
border-top:5px #fff solid;
}
#ContentEnvironnement1 #Bloc1
{
	background: #4a7845;
	border-right:5px #fff solid;
	
}
#ContentEnvironnement1 .col-12:last-child
{
	background: #ffffff;
}

#ContentEnvironnement2
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4d2bc+0,c4d2bc+50,eae7e3+51,eae7e3+100 */
	background: #c4d2bc; /* Old browsers */
	background: -moz-linear-gradient(left, #c4d2bc 0%, #c4d2bc 50%, #eae7e3 51%, #eae7e3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #c4d2bc 0%,#c4d2bc 50%,#eae7e3 51%,#eae7e3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #c4d2bc 0%,#c4d2bc 50%,#eae7e3 51%,#eae7e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4d2bc', endColorstr='#eae7e3',GradientType=1 ); /* IE6-9 */
}
#ContentEnvironnement2 .col-12:first-child
{
	background: #c4d2bc;
	border-right:5px #fff solid;
}
#ContentEnvironnement2 .col-12:last-child
{
	background: #eae7e3;
}

.page-template-page-environnement #masthead .navbar-nav>li a
{
	color: #000;
}
.page-template-page-environnement #masthead .navbar-nav>li.active a
{
	color: #4A7845;
}
.page-template-page-environnement #masthead .navbar-nav>li .dropdown-menu a
{
	color: #fff;
}
.page-template-page-environnement h1
{
	color: #fff;
	    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 2.5vw;
}
.page-template-page-environnement #masthead
{
	margin-bottom: 50px;
}
#Bloc1
{
	padding-top: 80px;
	padding-right: 50px;
}
#Bloc1 h2, #Bloc1 p
{
	color: #fff;
	font-family: 'Lato Light', serif !important;
}
#Bloc1 p
{
	font-size: 20px;
}
#Bloc1 h2
{
	font-size: 20px;
	margin-bottom: 30px;
}
#Bloc1 h2 strong
{
	font-size: 35px;
	font-family: 'Lato Light', serif !important;
}

#Bloc2 h2, #Bloc2 p
{
	color: #000;
	font-family: 'Lato Regular', serif !important;
}

#Bloc2
{
	padding: 40px 0px 40px 50px;
}
#Bloc2 blockquote h2
{
	font-size: 18px;
	margin-bottom: 25px;
}

#Bloc2 blockquote p
{
	color : #4A7845;
	font-size: 13px;
	text-align: center;	 
}
#Bloc2  img
 {
	height: 200px !important;
	width: auto !important;	 
	text-align: center;
}
#Bloc2 #Boutons {
    right: 0%;
    margin-top: 0;
    bottom: 20px;
}
@media (max-width: 1020px) {
	#Bloc2 #Boutons {
	    position: static;
	}
	
}

#Bloc3 {
    padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 80px;
}
#Bloc3 h2 {
    font-size: 50px;
	color : #4A7845;
	margin-bottom: 30px;
}
#Bloc3 h2 strong {
    font-size: 20px;
	text-transform: capitalize;
	font-family: 'Lato Light', serif !important;
}
#Bloc3 p {
    font-size: 20px;
	font-family: 'Lato Light', serif !important;
}
#Bloc4 {
    padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
}
#Bloc4 p, #Bloc4 li {
    font-size: 20px;
	font-family: 'Lato Light', serif !important;
	color: #4D4741;
}
#Bloc4 h2 {
    font-size: 50px;
	color : #4D4741;
	margin-bottom: 30px;
}
#Bloc4 h2 strong {
    font-size: 20px;
	text-transform: capitalize;
	font-family: 'Lato Light', serif !important;
}
@media (max-width: 1020px) {
	#Bloc2 #Boutons {
	    position: static;
	}
	
}
@media (max-width: 991px) {
	#ContentEnvironnement1 {
		border: 0;
		margin: 0px;
	}
	#ContentEnvironnement1 #Bloc1 {
	    border-right: 0px #fff solid;
	}
	#Bloc1, #Bloc2, #Bloc3, #Bloc4 {
	    padding: 50px;
	    border:0;
	}
	#ContentEnvironnement1 .row {
		margin: 0;
	}
	#ContentEnvironnement1 .container{
		max-width: inherit;
		width: 100%;
		padding: 0;
	}
	#ContentEnvironnement2 {
		border: 0;
		margin: 0px;
	}
	#ContentEnvironnement2 .row {
		margin: 0;
	}
	#ContentEnvironnement2 .container{
		max-width: inherit;
		width: 100%;
		padding: 0;
	}
	#TopInfos {
		max-height: inherit;
	}
	
	.h1, .page-template-page-environnement h1 {
	    font-size: 20px !important;
	}
}
@media (max-width: 600px) {
	#sidebartop1, #nav_menu-2, #search-3
	{
		display: none !important;
	}
	#NavSlider {
	    right: 50px;
	}
	.boxServices h3 {
	    font-size: 13px;
	    margin-top: 18px;
	}
	.boxServices img {
	    height: 40px !important;
	}
	
	
	    
}

@media (max-width: 550px) {
	#carouselMini .carousel-item {
	
	    width: 80%;
	    margin-left: 45px;
	}
	.flecheGo {
	    left: 71%;
	    bottom: 7%;
	}
	.modal-content {
	    width: 90%;
	    margin-left: 20px;
	}
	.BontonRond {
	    float: inherit; 
	    display: inline-block;
	}
	.TexteBouton {
    	width: 90px;
		height: 90px;
		
	}
	.TexteBouton a {
	    font-size: 10px;
	}
	#Boutons
	{
		margin-left:10px;
	}
	#ContentLivres #Boutons {
	    margin-bottom: 20px;
	}
	#ContentLivres .slide {
	    left: -25px;
	}
	.flecheGo {
	    width: 25px;
	    height: 25px;
	}
}

#carouselMini .carousel-item-next.carousel-item-left,
#carouselMini .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
          
}

#carouselMini .carousel-item-next,
#carouselMini .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100% 0);
              border:1px solid red;
    left:0px;
    visibility: hidden;
	opacity: 0;
    transition: visibility 0s, opacity 0.5s ease;
}

#carouselMini .carousel-item-prev,
#carouselMini .active.carousel-item-left {
-webkit-transform: translate3d(0,-100%, 0);
        transform: translate3d(0,-100%, 0);
}
.modal-backdrop.show {
    opacity: 0;
}
.modal-content {
    border: 0px solid rgba(0,0,0,.2); 
    border-radius: 0;
    -webkit-box-shadow: 0px 0px 17px 4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 17px 4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 17px 4px rgba(0,0,0,0.75);

}
.modal-body
{
	padding: 0;
}
#FlechesSvg
{
	opacity: 0.7;
    position: absolute;
    left: 0px;
    bottom: 6px;
}
#ZoneDescription
{
	position: absolute;
    color: #fff;
    bottom: 0;
    z-index: 10;
}
button.next, button.prev {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}
button.close {
    opacity: 1;
}
#ZoneDescription button {
    padding: 0 5px ;
}
.modal-content
{
	width: 90%;
}
.FormContact
{
	width: 55%;
	margin:auto;
}
.FormContact .wpcf7-text, .FormContact textarea {
    background-color: #fff !important;
}
.questions
{
	color : #4A7845;
	font-size: 18px;
	margin-top: 30px;
	cursor: pointer;
}
.reponses input
{
	background-color: #fff;
	padding: 10px !important;
}
.reponses input.btn
{
	padding: 0 0 0 37px !important;
    margin-left: 10px;
}
#ContentLigne .row div.wpcf7-mail-sent-ok, #ContentLigne .row div.wpcf7-validation-errors, #ContentLigne .row div.wpcf7-acceptance-missing
{
	padding: 10px;
}
.sent .wpcf7-form-control.btn
{
	display: none;
}
@media (max-height: 500px) {
	.ImgIconSite, #sidebartop1
	{
		display: none;
	}
}
.modal-lg, .modal-body,  .modal-body img
{
	max-height: 90vh;

}
.modal-lg
{
	margin-top: 20px !important;
}
.page-item-42.page_item_has_children a:first-child, .page-item-40.page_item_has_children a:first-child
{
	pointer-events: none;
}
.page-item-42.page_item_has_children .children a, .page-item-40.page_item_has_children .children a
{
	pointer-events: inherit;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(234, 231, 228, 0.8);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(234, 231, 228, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(234, 231, 228, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(234, 231, 228, 0.8);
    box-shadow: 0 0 0 0 rgba(234, 231, 228, 0.8);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(234, 231, 228, 0);
      box-shadow: 0 0 0 10px rgba(234, 231, 228, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(234, 231, 228, 0);
      box-shadow: 0 0 0 0 rgba(234, 231, 228, 0);
  }
}


#TimeLine .timeline-nav-button
{
	box-shadow: 0 0 0 rgb(234, 231, 228, 0.8);
	animation: pulse 2s infinite;
}

#TimeLine .timeline-nav-button:disabled
{

	animation: none;

}
#TimeLine button:focus {
    outline: 0px dotted;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0px;
    outline: 0px auto -webkit-focus-ring-color;
}
#at4-share
{
	background-color: #fff;
}
div.wpcf7 .ajax-loader
{
	background-repeat: no-repeat;
	margin: 8px 0 0 0px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output
{
	border: 2px solid #4B4743;
}
.page-content .search-submit
{
	float: inherit;
}
.error404 h3
{
	font-size: 28px;
}
#sidebartop2 .menu-item:before, #sidebartop2 .menu-item:before, #sidebartop2 .menu-item:before
{
	content: '  ';
}

#sidebartop2 .current-menu-item:before, #sidebartop2 .current-menu-item:before, #sidebartop2 .current-menu-item:before
{
	content: '> ';
}
.imagemenufooter
{
	margin-top: 10px;
}
.esnel a, .esnel a:hover
{
	color : #5E9DB0;
}
.home .navbar-light .navbar-nav .nav-link:focus, .home .navbar-light .navbar-nav .nav-link:hover {
	    color: rgba(0,0,0,.7);
	}
.site-info .textwidget
{
	display: inline-block;
}



/**update Be Emka février 2020**/

